{
    "name": "squi",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "vite serve --mode dev",
        "build": "vite build --mode test",
        "prod": "vite build --mode prod",
        "lint": "eslint --fix --ext .ts,.tsx,.json src"
    },
    "dependencies": {
        "@element-plus/icons": "^0.0.11",
        "animate.css": "^4.1.1",
        "axios": "^0.24.0",
        "clsx": "^1.1.1",
        "core-js": "^3.6.5",
        "crypto-js": "^4.1.1",
        "echarts": "^5.2.2",
        "element-plus": "^1.1.0-beta.24",
        "moment": "^2.29.1",
        "nprogress": "^0.2.0",
        "ol": "^6.9.0",
        "pinia": "^2.0.0",
        "vite-plugin-html": "^3.0.6",
        "vue": "^3.0.0",
        "vue-echarts": "^6.0.0",
        "vue-router": "^4.0.12",
        "vuex": "^4.0.0-0"
    },
    "devDependencies": {
        "@rollup/plugin-image": "^2.1.1",
        "@types/crypto-js": "^4.0.2",
        "@types/lodash": "^4.14.176",
        "@types/node": "^16.11.6",
        "@types/nprogress": "^0.2.0",
        "@typescript-eslint/eslint-plugin": "^5.2.0",
        "@typescript-eslint/parser": "^5.2.0",
        "@vitejs/plugin-vue": "^1.9.3",
        "@vitejs/plugin-vue-jsx": "^1.2.0",
        "@vue/babel-plugin-jsx": "^1.1.1",
        "@vue/compiler-sfc": "^3.0.0",
        "@vue/eslint-config-prettier": "^6.0.0",
        "@vue/eslint-config-typescript": "^8.0.0",
        "babel-eslint": "^10.1.0",
        "eslint": "^6.7.2",
        "eslint-plugin-prettier": "^4.0.0",
        "eslint-plugin-vue": "^7.0.0",
        "prettier": "^2.4.1",
        "sass": "^1.27.0",
        "sass-loader": "^10.0.4",
        "typescript": "^4.4.4",
        "unplugin-element-plus": "^0.1.3",
        "unplugin-vue-components": "^0.16.0",
        "vite": "^2.6.11",
        "vite-svg-loader": "^2.2.0",
        "vue-cli-plugin-element-plus": "~0.0.13"
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead"
    ]
}